Page MenuHomePhabricator

New thank you email for big english 2017
Closed, ResolvedPublic2 Story Points

Description

Hey all,

Here's the new Thank You email draft doc. Megan tells me it's been approved and is ready to go.

https://docs.google.com/document/d/1kx5Mx75bE-cWAS6vyojKPNq8GaMocVF8-vCuwg0Jb4I/edit?ts=59d6cae7

Event Timeline

DStrine created this task.Oct 10 2017, 8:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2017, 8:16 PM

@jrobell / @MeganHernandez_WMF : is this email up on meta somewhere? I can't see anything new linked under https://meta.wikimedia.org/wiki/Category:Fundraising .

Ejegg added a comment.Oct 17 2017, 4:37 PM

And should that subject line have a period after the second sentence too?

Change 384726 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] WIP new TY email subject line

https://gerrit.wikimedia.org/r/384726

Ejegg added a comment.Nov 1 2017, 11:09 PM

@jrobell How about that subject line - should it have a period after the second sentence? Other than that question, I'm all set to deploy the letter from meta!

Ejegg moved this task from Done to Doing on the Fundraising Sprint Uptight Piano board.

@Ejegg Let's skip the period as per Caitlin C's advice. The letter is ready to be deployed. Thanks for your work and your patience!

Change 384726 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] New TY email subject line

https://gerrit.wikimedia.org/r/384726

Change 389737 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@master] Update donation-interface for new ty message subject

https://gerrit.wikimedia.org/r/389737

Change 389789 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@master] Update English thank you letter for 2017

https://gerrit.wikimedia.org/r/389789

Change 389737 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Update donation-interface for new ty message subject

https://gerrit.wikimedia.org/r/389737

Change 389873 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@deployment] Update English thank you letter for 2017

https://gerrit.wikimedia.org/r/389873

Change 389789 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Update English thank you letter for 2017

https://gerrit.wikimedia.org/r/389789

Change 389873 merged by jenkins-bot:
[wikimedia/fundraising/crm@deployment] Update English thank you letter for 2017

https://gerrit.wikimedia.org/r/389873

Ejegg claimed this task.Nov 8 2017, 3:08 AM
Ejegg triaged this task as High priority.
Ejegg moved this task from Backlog to Doing on the Fundraising Sprint Vaporwerewolf board.
Ejegg set the point value for this task to 2.

Change 389992 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/FundraisingEmailUnsubscribe@master] Don't error on links from test TY mails

https://gerrit.wikimedia.org/r/389992

Change 389992 merged by jenkins-bot:
[mediawiki/extensions/FundraisingEmailUnsubscribe@master] Don't error on links from test TY mails

https://gerrit.wikimedia.org/r/389992

Change 390080 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@master] Update donation-interface for new ty message subject

https://gerrit.wikimedia.org/r/390080

Change 390081 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@master] Update English thank you letter for 2017

https://gerrit.wikimedia.org/r/390081

Change 390082 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@master] English TY letter updates

https://gerrit.wikimedia.org/r/390082

Change 390080 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Update donation-interface for new ty message subject

https://gerrit.wikimedia.org/r/390080

Change 390081 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Update English thank you letter for 2017

https://gerrit.wikimedia.org/r/390081

Change 390082 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] English TY letter updates

https://gerrit.wikimedia.org/r/390082

Ejegg closed this task as Resolved.Nov 8 2017, 9:35 PM
Ejegg moved this task from Doing to Done on the Fundraising Sprint Vaporwerewolf board.

OK, this is deployed and in service